How to remove libgimpactutils2.83.6 from Debian 9 (Stretch)